@import url(MyFontsWebfontsKit.css);
/* line 3, ../scss/main.scss */
html, body, .full {
  height: 100%;
  font-family: 'ProximaNovaA-Semibold', sans-serif;
}

/* line 8, ../scss/main.scss */
.vertical {
  height: 100%;
  float: left;
  transition: background-image 3s linear;
  -moz-transition: background-image 3s linear;
  -webkit-transition: background-image 3s linear;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}

.info {
	width: 100%;
  position: absolute;
  margin: auto;
  top: 0;
}

/* line 26, ../scss/main.scss */
.details {
	margin-top: 100px;
	margin-bottom: 100px;
  min-width: 200px;
  max-width: 320px;
  background: #F9F4F0;
  padding: 0 9px 0 7px;
  position: relative;
  display: block;
  width: 38%;
  left: 50%;
  transform: translateX(-50%);
}
/* line 33, ../scss/main.scss */
.details h1, .details .about-dottir {
  display: none;
}
/* line 37, ../scss/main.scss */
.details a {
  color: black;
  text-decoration: none;
}
/* line 42, ../scss/main.scss */
.details a:hover {
  color: #89B09E;
}
/* line 46, ../scss/main.scss */
.details p {
  margin-bottom: 23px;
}
/* line 50, ../scss/main.scss */
.details .logo {
	width: 100%;
  max-width: 246px;
  display: table;
  margin: -9px auto -10px auto;
}
/* line 56, ../scss/main.scss */
.details .text {
  max-width: 270px;
  margin: 0 auto;
  display: table;
  padding: 0 10px;
}
.details .alignright {
	width: 100%;
  text-align: right;
}
/* line 75, ../scss/main.scss */
.left, .right {
  width: 31%;
}

/* line 78, ../scss/main.scss */
.middle {
  width: 38%;
}

/* line 82, ../scss/main.scss */
.middle {
  background: url("../images/background.jpg") repeat;
  background-size: cover;
  position: fixed;
  left: 31%;
  overflow: scroll;

}

/* line 87, ../scss/main.scss */
.left {
  background: url("../images/l5.jpg") no-repeat;
  background-size: cover;
  position: fixed;
  left: 0;
}

/* line 91, ../scss/main.scss */
.right {
  background: url("../images/r5.jpg") no-repeat;
  background-size: cover;
  position: fixed;
  right: 0;
}

@media only screen and (max-width: 900px) {
  /* line 97, ../scss/main.scss */
  .left, .right {
    width: 30%;
  }

  /* line 100, ../scss/main.scss */
  .middle {
    width: 40%;
    left: 30%;
  }

  /* line 105, ../scss/main.scss */
  .details .text {
    padding: 0 12px;
  }
}
@media only screen and (max-width: 780px) {
  /* line 111, ../scss/main.scss */
  .left, .right {
    width: 23%;
  }

  /* line 114, ../scss/main.scss */
  .middle {
    width: 54%;
    left: 23%;
  }
}
@media only screen and (max-width: 520px) {
  /* line 120, ../scss/main.scss */
  .left, .right {
    width: 22%;
  }

  /* line 123, ../scss/main.scss */
  .middle {
    width: 56%;
    left: 22%;
  }
}
@media only screen and (max-width: 480px) {
  /* line 129, ../scss/main.scss */
  .left, .right {
    display: none;
  }

  /* line 132, ../scss/main.scss */
  .middle {
    width: 100%;
    height: 100%;
    left: 0;
  }

}
